/* XPM */
static char * freezept-button_xpm[] = {
"20 20 7 1",
" 	s BgColor c #DEDEDEDEDEDE m white",
".	c #636363636363 m black",
"X	c #000000000000 m black",
"o	c #FFFFFFFFFFFF m white",
"O	c #737373737373 m black",
"+	c #333333333333 m black",
"@	c #00000000FFFF m black",
"                    ",
"      .......       ",
"     .       X  XX  ",
"...................X",
".ooooooooooooooooo X",
".o      XXXXOO    OX",
".o    XX    XXO   OX",
".o   X  XXXX  XO  OX",
".o   X X++++X XOO OX",
".o  X X++oo@@X XOOOX",
".o  X X+@@@o@X XOOOX",
".o  X X+o@@o@X XOOOX",
".o  X X+@@@@@X XOOOX",
".o   X X@@@@X XOO OX",
".o   X  XXXX  XOO OX",
".o    XX    XXOO  OX",
".oOOOOOOXXXXOOOOOOOX",
"XXXXXXXXXXXXXXXXXXXX",
"                    ",
"                    "};
